xdg-utils backporting

Asked by Edmund Laugasson on 2015-10-12

There is xdg-open bug (https://bugs.freedesktop.org/show_bug.cgi?id=92440) which seems to be fixed in xdg-utils 1.1.0 rc2 and newer - it seems that Ubuntu 15.10 will have rc3. Older Ubuntu versions (http://packages.ubuntu.com/search?keywords=xdg-utils&searchon=names&suite=all&section=all) do have still rc1 with that xdg-open bug. Could not find any PPA either to upgrade xdg-utils in existing and yet supported releases. Would kindly ask any feedback whether there are any plans to backport fixed xdg-utils into older Ubuntu releases?

Mentioned questions has been posted also here - http://askubuntu.com/questions/684650/xdg-utils-backporting

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu xdg-utils Edit question
Assignee:
No assignee Edit question
Last query:
2015-10-12
Last reply:
2015-10-12

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Edmund Laugasson for more information if necessary.

To post a message you must log in.